@media (max-width:900px){
  .vc8hh3jm8f30j7z .gb9z5c8wo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .womikkaa{justify-content:flex-start}
  .i8xth747y7ki89i,.zhq88q6fnfklnx,.vttcu2zimyx,.wdhs7x85,.tt6wilaon7norw{grid-template-columns:1fr!important}
  .dstcppmd{display:block!important;transform:none!important}
  .vebp7isto41n34 .vttcu2zimyx{grid-template-columns:1fr}
  .jitb2yyb0 h2{font-size:34px}
}
@media (max-width:560px){
  .gb9z5c8wo{width:min(100% - 24px,1180px)}
  .i8xth747y7ki89i{padding:18px}
  .t5kab3xaa{padding:6px 7px;font-size:13px}
  .j4aem51d2kgdlm,.dstcppmd,.w3ud91eo,.xw2u43um,.r2oiqf49aa2,.p2z6ek04{padding:16px}
}
